<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity ServiceReminder.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idclaimType"
                                 baseTableName="service_reminder"
                                 constraintName="fk_service_reminder_claim_type_id"
                                 referencedColumnNames="idclaimtype"
                                 referencedTableName="dealer_claim_type"/>

        <addForeignKeyConstraint baseColumnNames="idremindertype"
                                 baseTableName="service_reminder"
                                 constraintName="fk_service_reminder_reminder_type_id"
                                 referencedColumnNames="idremindertype"
                                 referencedTableName="dealer_reminder_type"/>

    </changeSet>
</databaseChangeLog>
